<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
    <title>About Us</title>
  
    
    <!-- Navbar, Preloader -->
    <?php include_once('_stylesheet.inc.php'); ?>
</head>
<body> 
    <!-- Navbar, Preloader -->
    <?php include_once('_navbar.inc.php'); ?>

    <!-- Header Wrapper Start -->
    <header class="page__header__wrapper bgi position-relative" style="background-image: url('images/about/about__page__header__bg.webp');">
        <div class="top__lines position-absolute top-0 left-0 w-100 d-flex justify-content-between">
            <div class="line first"></div>
            <div class="line second"></div>
            <div class="line third"></div>
        </div>
        <div class="container">
            <h1 class="text-center h1 text-white">About</h1>
            <ul class="d-flex flex-wrap ff-cursive justify-content-center mt-3 h5 fw-normal bradecrumb">
                <li><a href="index.php">Home</a></li>
                <li><span>About</span></li>
            </ul>
        </div><!--.//container-->
    </header>
    <!-- Header Wrapper End -->

    <!-- About Wrapper Start -->
    <section class="ptb">
        <div class="container">
            <div class="position-relative px-lg-5">
                <div class="row g-3 z-index">
                    <div class="col-sm-6">
                        <img src="images/about/ap_1.webp" class="img-fluid" alt="banner-image">
                    </div>
                    <div class="col-sm-6">
                        <img src="images/about/ap_2.webp" class="img-fluid" alt="banner-image">
                    </div>
                </div> <!--.//row-->
                <div class="bg-white p-4 px-md-5 position-absolute top-50 start-50 translate-middle" style="z-index: 1001;">
                    <div class="h3 ff-cursive text-dark mb-0 text-center">8344</div>
                    <div class="d-flex justify-content-center">
                        <i class="fa fa-star text-accent mx-1"></i>
                        <i class="fa fa-star text-accent mx-1"></i>
                        <i class="fa fa-star text-accent mx-1"></i>
                        <i class="fa fa-star text-accent mx-1"></i>
                        <i class="fa fa-star text-accent mx-1"></i>
                    </div>
                </div>
                <img src="images/about/image-dot.webp" class="img-fluid position-absolute hero__dots__img" alt="dots">
            </div>

            <div class="mt-5 col-lg-8 mx-auto">
                <p class="text-center lead-sm text-light">
                    There are many variations of passages of lorem ipsum available, but the majority have suffered alteration in some form, by injected humour words which don’t look even slightly believable. Lorem Ipsn gravida nibh vel velit auctor aliquetn auci elit cons.
                </p>
                <div class="text-center mt-4">
                    <a href="#" class="btn btn-primary">Start Learning Now</a>
                </div>
            </div>
        </div><!--.//container-->
    </section>
    <!-- About Wrapper End -->


    <!-- Best Teacher Wrapper Start -->
    <?php include_once('_best-teacher.inc.php'); ?>
    <!-- Best Teacher Wrapper End -->

    <!-- Promo Wrapper Start -->
    <section class="ptb" style="background: #032c46;">
        <div class="container">
            <div class="row g-4">
                <div class="col-md-6 order-md-2">
                    <div class="position-relative">
                        <img src="images/about/students.webp" class="img-fluid" alt="banner">
                        <div class="btn play__btn rounded-circle circle__icon position-absolute d-flex justify-content-center align-items-center">
                            <i class="fa fa-play"></i>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-md-6 order-md-1 d-flex align-items-center position-relative">
                    <div class="w-100 z-index text-center text-md-start"> 
                        <h3 class="h1 text-white">Take a tour dolor sit amet, consect etur elit</h3>
                        <div class="mt-4">
                            <a href="#" class="btn btn-dark">Learn More</a>
                        </div>
                    </div>
                    <img src="images/hero/layer__bg.webp" class="img-fluid position-absolute promo__layer__img d-none d-md-block" alt="layer">
                </div><!--.//col-->
            </div><!--.//row-->
        </div><!--.//container-->
    </section>
    <!-- Promo Wrapper End -->

    <!-- Testimonials Wrapper Start -->
    <?php include_once('_testimonial.inc.php'); ?>
    <!-- Testimonials Wrapper End -->

    <!-- Footer Top Wrapper Start --> 
    <?php include_once('_footer-top.inc.php');?>
    <!-- Footer Top Wrapper End -->
    
    <!-- Footer -->
    <?php include_once('_footer.inc.php'); ?> 
 
</body>
</html>
