 
/*============================= Nav Bar Fixed Top Vanilla Java Script ========================*/
window.addEventListener('scroll', function () {
  var menubar = document.querySelector("#mainNav");
  menubar.classList.toggle("fixed", window.scrollY > 10);
});

 

/*============================= Back To Top Button Script ========================*/
var mybutton = document.getElementById("backTop");
window.onscroll = function () { scrollFunction() };
function scrollFunction() {
  if (document.body.scrollTop > 120 || document.documentElement.scrollTop > 120) {
    mybutton.style.display = "flex";
  } else {
    mybutton.style.display = "none";
  }
}
function topFunction() {
  document.body.scrollTop = 0;
  document.documentElement.scrollTop = 0;
}

/*============================= Bootstrap Tooltip Activation Script ========================*/
var tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"], .hasTooltip'));
var tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
  return new bootstrap.Tooltip(tooltipTriggerEl, {
    html: true
  });
});



(function ($) {

 

  // University Slider Activaton Script (Homepage)
  $("#heroCarousel").owlCarousel({
    autoplay: true,
    autoplayTimeout: 4000,
    autoplayHoverPause: true,
    smartSpeed: 550,
    responsiveClass: true,
    autoplaySpeed: 3000,
    loop: true,
    margin: 0,
    items: 1,
    nav: true,
    dots: false, 
    navText: [
      "<i class='fa fa-angle-left'></i>",
      "<i class='fa fa-angle-right'></i>",
    ]
  });




  // University Slider Activaton Script (Homepage)
  $(".courseCarousel, .teacherCarousel").owlCarousel({
    autoplay: false,
    autoplayTimeout: 6000,
    autoplayHoverPause: true,
    smartSpeed: 550,
    responsiveClass: true,
    autoplaySpeed: 3000,
    loop: true,
    margin: 20,
    items: 4,
    nav: true,
    dots: true,
    centered: true,
    responsiveClass: true,
    responsive: {
      0: { items: 1 },
      576: { items: 2 },
      768: { items: 2 },
      992: { items: 3 }, 
      1200: { items: 4, margin: 20 },
      1400: { items: 4, margin: 20 },
    },
    navText: [
      "<i class='fa fa-angle-left'></i>",
      "<i class='fa fa-angle-right'></i>",
    ]
  });

  // University Slider Activaton Script (Homepage)
  $(".testimonialCarousel").owlCarousel({
    autoplay: true,
    autoplayTimeout: 6000,
    autoplayHoverPause: true,
    smartSpeed: 550,
    responsiveClass: true,
    autoplaySpeed: 3000,
    loop: true,
    margin: 0,
    items: 5,
    nav: true,
    dots: true,
    centered: true,
    responsiveClass: true,
    responsive: {
      0: { items: 1 },
      576: { items: 2 },
      768: { items: 3 },
      992: { items: 3 }, 
      1200: { items: 4 },
      1400: { items: 5 },
    },
    navText: [
      "<i class='fa fa-angle-left'></i>",
      "<i class='fa fa-angle-right'></i>",
    ]
  });
  // University Slider Activaton Script (Homepage)
  $(".blogCarousel").owlCarousel({
    autoplay: true,
    autoplayTimeout: 6000,
    autoplayHoverPause: true,
    smartSpeed: 550,
    responsiveClass: true,
    autoplaySpeed: 3000,
    loop: true,
    margin: 0,
    items: 5,
    nav: false,
    dots: true,
    centered: true,
    responsiveClass: true,
    responsive: {
      0: { items: 1 },
      576: { items: 2 },
      768: { items: 2 },
      992: { items: 3 }, 
      1200: { items: 3 },
      1400: { items: 3 },
    },
    navText: [
      "<i class='fa fa-angle-left'></i>",
      "<i class='fa fa-angle-right'></i>",
    ]
  });

})(jQuery);

/*============================= Full width container set as container in one side script ========================*/
if (window.innerWidth > 1400) {
  let vwxxl = (window.innerWidth - 1280) / 2;
  document.documentElement.style.setProperty('--vwxxl', `${vwxxl}px`);
}
if (window.innerWidth > 1200) {
  let vwxl = (window.innerWidth - 1140) / 2;
  document.documentElement.style.setProperty('--vwxl', `${vwxl}px`);
}
if (window.innerWidth > 992) {
  let vwlg = (window.innerWidth - 960) / 2;
  document.documentElement.style.setProperty('--vwlg', `${vwlg}px`);
}
if (window.innerWidth > 768) {
  let vwmd = (window.innerWidth - 720) / 2;
  document.documentElement.style.setProperty('--vwmd', `${vwmd}px`);
}


