<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
    <title>About Us</title>
  
    
    <!-- Navbar, Preloader -->
    <?php include_once('_stylesheet.inc.php'); ?>
</head>
<body> 
    <!-- Navbar, Preloader -->
    <?php include_once('_navbar.inc.php'); ?>

    <!-- Header Wrapper Start -->
    <header class="page__header__wrapper pb-0 bgi position-relative" style="background-image: url('images/speakers__page__header.webp');">
        <div class="top__lines position-absolute top-0 left-0 w-100 d-flex justify-content-between">
            <div class="line first"></div>
            <div class="line second"></div>
            <div class="line third"></div>
        </div>
        <div class="container">
            <h1 class="text-center h1 text-white">Speakers</h1>
            <p class="col-lg-8 mx-auto text-white text-center">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sequi ipsa sed eveniet nulla ipsum. Quia ab totam rem nesciunt, ducimus voluptatibus voluptatem? Sit dolores earum reprehenderit rerum facere facilis corporis eius repellendus placeat, tempore ab porro aspernatur iure nisi veritatis.
            </p>
            
            <div class="search__box">
                <div class="col-lg-8 mx-auto"> 
                    <form action="" class="row g-3">
                        <div class="col-md-6">
                            <input type="text" name="search" id="search" class="form-control search" placeholder="Seach Our Instructors">
                        </div>
                        <div class="col-md-6">
                            <select name="sort" id="sort" class="form-select">
                                <option value="" selected>Sort By Name</option>
                            </select>
                        </div>
                    </form>
                </div>
            </div>
        </div><!--.//container-->
    </header>
    <!-- Header Wrapper End -->

    <!-- Teacher List Wrapper Start -->
    <section class="ptb teacher__listing__wrapper">
        <div class="container">
            <div class="row g-4">
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="teacher__card">
                        <figure class="thumbnail__box text-center">
                            <img src="images/teachers/t1.webp" class="img-fluid thumbnail rounded-circle mx-auto" alt="teacher-image">
                        </figure>
                        <div class="caption pt-3">
                            <h3 class="lead fw-semibold text-center"><a href="javascript:void(0)">Jonathon Smith</a></h3>
                            <div class="text-uppercase fw-medium text-center mt-2 text-light">Teacher</div>
                            <div class="small my-2 text-light text-center">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                            </div>
                        </div>
                        <ul class="d-flex justify-content-center social__links">
                            <li>
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-facebook"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-twitter"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-instagram"></i></a> 
                            </li>
                            <li> 
                                <a class="d-flex justify-content-center align-items-center rounded-circle" href="javascript:void(0)"><i class="fa fa-linkedin"></i></a>
                            </li>  
                        </ul>
                    </div><!--.//item-->
                </div><!--.//col-->
            </div><!--.//row-->
        </div><!--.//container-->
    </section>
    <!-- Teacher List Wrapper End -->

    <!-- Footer Top Wrapper Start --> 
    <?php include_once('_footer-top.inc.php');?>
    <!-- Footer Top Wrapper End -->

    <!-- Footer -->
    <?php include_once('_footer.inc.php'); ?> 
 
</body>
</html>


 