<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
    <title>Coaching</title>
  
    
    <!-- Navbar, Preloader -->
    <?php include_once('_stylesheet.inc.php'); ?>
</head>
<body> 
    <!-- Navbar, Preloader -->
    <?php include_once('_navbar.inc.php'); ?>
    

    <!-- Header Wrapper Start -->
    <header class="header__wrapper bgi" style="background-image: url('images/hero/slider__bg.webp');">
        <div class="top__lines position-absolute top-0 left-0 w-100 d-flex justify-content-between">
            <div class="line first"></div>
            <div class="line second"></div>
            <div class="line third"></div>
        </div>
        <div class="container">
            <div class="row g-0 align-items-center"> 
                <div class="col-lg-6 order-lg-2">
                    <div class="banner__box position-relative text-center">
                        <img src="images/hero/image__1.webp" class="img-fluid banner__thumbnail z-index" alt="thumbnail">
                        <img src="images/hero/layer__bg.webp" class="img-fluid position-absolute top-0 start-0 overlay__img" alt="bg">
                    </div>
                </div><!--.//col-->
                <div class="col-lg-6 order-lg-1">
                    <div class="content__box">
                        <div class="z-index">  
                            <h1 class="h1 text-white">
                                We Can teach you
                            </h1>
                            <p class="h3 my-4 fw-normal text-white mb-3">
                                Are you ready to learn
                            </p>
                            <a href="about.php" class="btn btn-primary iconed">Get Started <i class="icon"></i></a>
                        </div>
                    </div>
                </div><!--.//col--> 
            </div><!--.//row--> 
        </div><!--.//container-->
        
    </header> 
    <!-- Header Wrapper End -->

    <!-- About Wrapper Start -->
    <section class="ptb">
        <div class="container">
            <div class="row g-4 align-items-center">
                <div class="col-lg-6 order-lg-2">
                    <div class="about__banner__box">
                        <img src="images/about/students.webp" class="rounded-circle thumbnail img-fluid" alt="">
                        <img src="images/about/image-dot.webp" class="img-fluid dot__img position-absolute" alt="dots">
                        <div class="trust__box position-absolute rounded-circle text-center d-flex justify-content-center align-items-center">
                            <div class="w-100 pt-3"> 
                                <div class="text-light text-uppercase small fw-medium">Trusted By</div>
                                <div class="h2 ff-cursive text-accent mb-0">4897</div>
                            </div>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-lg-6 order-lg-1">
                    <h2>Welcome to online learning center</h2>
                    <p class="text-light lead-sm mt-3">
                        There are many variations of passages of lorem ipsum available but the majority have suffered alteration in some form by injected humour or randomised words which don't look.
                    </p>
                    <div class="row g-3 mt-2">
                        <div class="col-xl-6 col-lg-12 col-md-6 col-sm-12">
                            <div class="d-flex about__card align-items-center">
                                <div class="icon">
                                    <img src="images/icons/learning.webp" class="img-fluid" alt="icon">
                                </div>
                                <div class="caption">
                                    <h3 class="lead fw-medium pe-lg-2 mb-0">Start learning from our experts</h3>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-6 col-lg-12 col-md-6 col-sm-12">
                            <div class="d-flex about__card align-items-center">
                                <div class="icon">
                                    <img src="images/icons/bulf.webp" class="img-fluid" alt="icon">
                                </div>
                                <div class="caption">
                                    <h3 class="lead fw-medium pe-lg-2 mb-0">Enhance your skills with us now</h3>
                                </div>
                            </div>
                        </div>
                    </div><!--.//row-->
                    <div class="mt-4 mt-lg-5">
                        <a href="#" class="btn btn-primary">Learn More</a>
                    </div>
                </div><!--.//col-->
            </div><!--.//row-->
        </div><!--.//container-->
    </section>
    <!-- About Wrapper End -->

    <!-- Popular Course Wrapper Start -->
    <section class="ptb"> 
        <div class="container">
            <h2 class="text-center fw-semibold">Explore our <br> popular courses</h2>
            <div class="owl-carousel courseCarousel mt-4 mt-md-5">
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course_1.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">It & Software</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author_1.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">Workshop in Probability and Statistics</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star-half-o active"></i>
                            <span class="avg ms-1 fw-medium">4.5</span>
                            <span class="count">3</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">24 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">12 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$90.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course__2.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">Health & Fitness</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author__2.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">The Complete Product Management Course</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <span class="avg ms-1 fw-medium">5</span>
                            <span class="count">8</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">33 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">19 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$150.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course_1.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">It & Software</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author_1.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">Workshop in Probability and Statistics</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star-half-o active"></i>
                            <span class="avg ms-1 fw-medium">4.5</span>
                            <span class="count">3</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">24 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">12 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$90.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course__2.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">Health & Fitness</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author__2.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">The Complete Product Management Course</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <span class="avg ms-1 fw-medium">5</span>
                            <span class="count">8</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">33 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">19 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$150.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course_1.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">It & Software</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author_1.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">Workshop in Probability and Statistics</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star-half-o active"></i>
                            <span class="avg ms-1 fw-medium">4.5</span>
                            <span class="count">3</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">24 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">12 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$90.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course__2.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">Health & Fitness</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author__2.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">The Complete Product Management Course</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <span class="avg ms-1 fw-medium">5</span>
                            <span class="count">8</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">33 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">19 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$150.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
            </div><!--.//carousel-->
        </div><!--.//container-->
    </section>
    <!-- Popular Course Wrapper End -->

    <!-- Webinars Wrapper Start -->
    <section class=""> 
        <div class="container mb-5">
            <h2 class="text-center fw-semibold">Webinars</h2>
            <div class="owl-carousel courseCarousel mt-4 mt-lg-5">
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course_1.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">It & Software</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author_1.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">Workshop in Probability and Statistics</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star-half-o active"></i>
                            <span class="avg ms-1 fw-medium">4.5</span>
                            <span class="count">3</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">24 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">12 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$90.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course__2.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">Health & Fitness</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author__2.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">The Complete Product Management Course</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <span class="avg ms-1 fw-medium">5</span>
                            <span class="count">8</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">33 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">19 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$150.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course_1.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">It & Software</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author_1.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">Workshop in Probability and Statistics</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star-half-o active"></i>
                            <span class="avg ms-1 fw-medium">4.5</span>
                            <span class="count">3</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">24 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">12 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$90.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course__2.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">Health & Fitness</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author__2.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">The Complete Product Management Course</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <span class="avg ms-1 fw-medium">5</span>
                            <span class="count">8</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">33 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">19 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$150.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course_1.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">It & Software</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author_1.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">Workshop in Probability and Statistics</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star-half-o active"></i>
                            <span class="avg ms-1 fw-medium">4.5</span>
                            <span class="count">3</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">24 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">12 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$90.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course__2.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">Health & Fitness</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author__2.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">The Complete Product Management Course</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <span class="avg ms-1 fw-medium">5</span>
                            <span class="count">8</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">33 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">19 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$150.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
            </div><!--.//carousel-->
        </div><!--.//container-->
    </section>
    <!-- Webinars Wrapper End -->

    <!-- Categories Wrapper Start -->
    <section class="ptb bg-light">
        <div class="container">
            <h2 class="text-center">Browse online course <br> categories</h2>

            <div class="row g-3 mt-4 justify-content-center">
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 d-flex">
                    <a href="#" class="category__card w-100 d-flex justify-content-center align-items-center text-center">
                        <div class="w-100">
                            <div class="icon circle__icon cat_1 d-flex justify-content-center align-items-center rounded-circle position-relative">
                                <img src="images/icons/it-softwear.webp" class="img-fluid" alt="icon">
                            </div>
                            <div class="fw-medium lead-sm"> IT & Software</div>
                        </div>
                    </a>
                </div><!--.//col-->
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 d-flex">
                    <a href="#" class="category__card w-100 d-flex justify-content-center align-items-center text-center">
                        <div class="w-100">
                            <div class="icon circle__icon cat_2 d-flex justify-content-center align-items-center rounded-circle position-relative">
                                <img src="images/icons/development.webp" class="img-fluid" alt="icon">
                            </div>
                            <div class="fw-medium lead-sm">Development</div>
                        </div>
                    </a>
                </div><!--.//col-->
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 d-flex">
                    <a href="#" class="category__card w-100 d-flex justify-content-center align-items-center text-center">
                        <div class="w-100">
                            <div class="icon circle__icon cat_3 d-flex justify-content-center align-items-center rounded-circle position-relative">
                                <img src="images/icons/music.webp" class="img-fluid" alt="icon">
                            </div>
                            <div class="fw-medium lead-sm">Music</div>
                        </div>
                    </a>
                </div><!--.//col-->
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 d-flex">
                    <a href="#" class="category__card w-100 d-flex justify-content-center align-items-center text-center">
                        <div class="w-100">
                            <div class="icon circle__icon cat_4 d-flex justify-content-center align-items-center rounded-circle position-relative">
                                <img src="images/icons/camera.webp" class="img-fluid" alt="icon">
                            </div>
                            <div class="fw-medium lead-sm">Photography</div>
                        </div>
                    </a>
                </div><!--.//col-->
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 d-flex">
                    <a href="#" class="category__card w-100 d-flex justify-content-center align-items-center text-center">
                        <div class="w-100">
                            <div class="icon circle__icon cat_5 d-flex justify-content-center align-items-center rounded-circle position-relative">
                                <img src="images/icons/marketing.webp" class="img-fluid" alt="icon">
                            </div>
                            <div class="fw-medium lead-sm">Marketing</div>
                        </div>
                    </a>
                </div><!--.//col-->
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 d-flex">
                    <a href="#" class="category__card w-100 d-flex justify-content-center align-items-center text-center">
                        <div class="w-100">
                            <div class="icon circle__icon cat_6 d-flex justify-content-center align-items-center rounded-circle position-relative">
                                <img src="images/icons/health.webp" class="img-fluid" alt="icon">
                            </div>
                            <div class="fw-medium lead-sm">Health & Fitness</div>
                        </div>
                    </a>
                </div><!--.//col-->
            </div><!--.//row-->
        </div><!--.//container-->
    </section>
    <!-- Categories Wrapper End -->

    <!-- Benefits Wrapper Start -->
    <section class="border">
        <div class="fluid__container start ps-0">
            <div class="row g-4 gx-xl-5 align-items-center">
                <div class="col-lg-6">
                    <img src="images/benefits/benefits.webp" class="img-fluid" alt="banner">
                </div><!--.//-->
                <div class="col-lg-6">
                    <h2>Benefits of learning with Coaching</h2>
                    <p class="lead-sm text-light my-3">
                        There cursus massa at urnaaculis estie. Sed aliquamellus vitae ultrs condmentum leo massa mollis estiegittis miristum nulla sed medy fringilla vitae.
                    </p>
                    <div class="row g-3 mt-3">
                        <div class="col-md-4 col-sm-6 col-6 d-flex">
                            <div class="card card-body p-xl-4 w-100">
                                <div class="mb-4">
                                    <img src="images/icons/course.webp" class="img-fluid" alt="icon">
                                </div>
                                <h4 class="h5 fw-normal text-dark">Professional Courses</h4>
                            </div>
                        </div><!--.//col-->
                        <div class="col-md-4 col-sm-6 col-6 d-flex">
                            <div class="card card-body p-xl-4 w-100">
                                <div class="mb-4">
                                    <img src="images/icons/learning2.webp" class="img-fluid" alt="icon">
                                </div>
                                <h4 class="h5 fw-normal text-dark">Live <span class="d-lg-block">Learning</span></h4>
                            </div>
                        </div><!--.//col-->
                        <div class="col-md-4 col-sm-6 col-6 d-flex">
                            <div class="card card-body p-xl-4 w-100">
                                <div class="mb-4">
                                    <img src="images/icons/teacher.webp" class="img-fluid" alt="icon">
                                </div>
                                <h4 class="h5 fw-normal text-dark">Expert Teachers</h4>
                            </div>
                        </div><!--.//col-->
                    </div><!--.//row-->
                </div><!--.//col-->
            </div><!--.//container-->
        </div><!--.//container-->
    </section>
    <!-- Benefits Wrapper End -->

    <!-- Partner Wrapper Start -->
    <section class="ptb">
        <div class="container">
            <h3 class="h4 text-center">Our Accredition Partner</h3>

            <div class="row g-4 text-center mt-4">
                <div class="col-md-3 col-sm-6 col-6">
                    <div class="p-3">
                        <img src="images/partner/hrci.webp" class="img-fluid" alt="partner-logo">
                    </div>
                </div>
                <div class="col-md-3 col-sm-6 col-6">
                    <div class="p-3">
                        <img src="images/partner/cpe.webp" class="img-fluid" alt="partner-logo">
                    </div>
                </div>
                <div class="col-md-3 col-sm-6 col-6">
                    <div class="p-3">
                        <img src="images/partner/shrm.webp" class="img-fluid" alt="partner-logo">
                    </div>
                </div>
                <div class="col-md-3 col-sm-6 col-6">
                    <div class="p-3">
                        <img src="images/partner/rch.webp" class="img-fluid" alt="partner-logo">
                    </div>
                </div>
            </div><!--.//row-->
        </div><!--.//container-->
    </section>
    <!-- Partner Wrapper End -->

    <!-- Best Teachers Wrapper Start -->
    <?php include_once('_best-teacher.inc.php'); ?>
    <!-- Best Teachers Wrapper End -->

    <!-- Membership Wrapper Start -->
    <section class="py-5 bg-light">
        <div class="container">
            <h2 class="text-center">Membership</h2> 

            <div class="row g-4 gx-xl-5 mt-3 justify-content-center">
                <div class="col-lg-4 col-md-6">
                    <div class="membership__card basic">
                        <div class="amount h1 ff-cursive mb-0 lh-1">$40</div>
                        <div class="name text-uppercase fw-medium">Basic pack</div>

                        <ul class="info__list">
                            <li>3 Fill courses</li>
                            <li>lifetime free support</li>
                            <li>upgrate options</li>
                            <li>9 days tiem</li>
                        </ul>

                        <div class="text-center">
                            <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center">Choose Plan</a>
                        </div>
                        <div class="mt-4 charge text-uppercase fw-medium">No hidden charges!</div>
                    </div>
                </div><!--.//col-->
                <div class="col-lg-4 col-md-6">
                    <div class="membership__card medium">
                        <div class="amount h1 ff-cursive mb-0 lh-1">$50</div>
                        <div class="name text-uppercase fw-medium">Medium pack</div>

                        <ul class="info__list">
                            <li>3 Fill courses</li>
                            <li>lifetime free support</li>
                            <li>upgrate options</li>
                            <li>9 days tiem</li>
                        </ul>

                        <div class="text-center">
                            <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center">Choose Plan</a>
                        </div>
                        <div class="mt-4 charge text-uppercase fw-medium">No hidden charges!</div>
                    </div>
                </div><!--.//col-->
                <div class="col-lg-4 col-md-6">
                    <div class="membership__card premium">
                        <div class="amount h1 ff-cursive mb-0 lh-1">$60</div>
                        <div class="name text-uppercase fw-medium">Premium pack</div>

                        <ul class="info__list">
                            <li>3 Fill courses</li>
                            <li>lifetime free support</li>
                            <li>upgrate options</li>
                            <li>9 days tiem</li>
                        </ul>

                        <div class="text-center">
                            <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center">Choose Plan</a>
                        </div>
                        <div class="mt-4 charge text-uppercase fw-medium">No hidden charges!</div>
                    </div>
                </div><!--.//col-->
            </div><!--.//row-->
        </div> <!--.//container-->
    </section>
    <!-- Membership Wrapper End -->

    <!-- Testimonial Wrapper Start -->
    <?php include_once('_testimonial.inc.php'); ?>
    <!-- Testimonial Wrapper End -->

    <!-- Blog Wrapper Start -->
    <section class="ptb position-relative">
        <div class="blog__bg__overlay bgi ptb bg-shadow position-absolute top-0 start-0 w-100" style="background-image: url('images/courses/course__bg.webp');background-attachment: fixed;"></div>
        <div class="container z-index">
            <h2 class="text-white text-center">Our Latest News <br> & articles</h2>

            <div class="owl-carousel blogCarousel mt-4">
                <div class="p-2 p-md-3">
                    <div class="blog__card bgi" style="background-image: url('images/blog/blog.webp');">
                        <div class="date lh-1 text-center d-flex justify-content-center align-items-center rounded-circle position-absolute">
                            <div> 
                                <span class="ff-cursive num h5 text-accent">03</span>
                                <span class="d-block small">JAN</span>
                            </div>
                        </div>
                        <div class="caption position-absolute bottom-0 start-0 w-100"> 
                            <div class="post-author mb-2 text-white text-underline fw-medium"><span>By </span>Jessica Brown</div>
                            <h3 class="h5 title"><a href="javascript:void(0)" rel="bookmark">What you do today can improve all your tomorrows</a></h3>
                        </div>
                    </div>
                </div>
                <div class="p-2 p-md-3">
                    <div class="blog__card bgi" style="background-image: url('images/blog/blog.webp');">
                        <div class="date lh-1 text-center d-flex justify-content-center align-items-center rounded-circle position-absolute">
                            <div> 
                                <span class="ff-cursive num h5 text-accent">03</span>
                                <span class="d-block small">JAN</span>
                            </div>
                        </div>
                        <div class="caption position-absolute bottom-0 start-0 w-100"> 
                            <div class="post-author mb-2 text-white text-underline fw-medium"><span>By </span>Jessica Brown</div>
                            <h3 class="h5 title"><a href="javascript:void(0)" rel="bookmark">What you do today can improve all your tomorrows</a></h3>
                        </div>
                    </div>
                </div>
                <div class="p-2 p-md-3">
                    <div class="blog__card bgi" style="background-image: url('images/blog/blog.webp');">
                        <div class="date lh-1 text-center d-flex justify-content-center align-items-center rounded-circle position-absolute">
                            <div> 
                                <span class="ff-cursive num h5 text-accent">03</span>
                                <span class="d-block small">JAN</span>
                            </div>
                        </div>
                        <div class="caption position-absolute bottom-0 start-0 w-100"> 
                            <div class="post-author mb-2 text-white text-underline fw-medium"><span>By </span>Jessica Brown</div>
                            <h3 class="h5 title"><a href="javascript:void(0)" rel="bookmark">What you do today can improve all your tomorrows</a></h3>
                        </div>
                    </div>
                </div>
                <div class="p-2 p-md-3">
                    <div class="blog__card bgi" style="background-image: url('images/blog/blog.webp');">
                        <div class="date lh-1 text-center d-flex justify-content-center align-items-center rounded-circle position-absolute">
                            <div> 
                                <span class="ff-cursive num h5 text-accent">03</span>
                                <span class="d-block small">JAN</span>
                            </div>
                        </div>
                        <div class="caption position-absolute bottom-0 start-0 w-100"> 
                            <div class="post-author mb-2 text-white text-underline fw-medium"><span>By </span>Jessica Brown</div>
                            <h3 class="h5 title"><a href="javascript:void(0)" rel="bookmark">What you do today can improve all your tomorrows</a></h3>
                        </div>
                    </div>
                </div>
                <div class="p-2 p-md-3">
                    <div class="blog__card bgi" style="background-image: url('images/blog/blog.webp');">
                        <div class="date lh-1 text-center d-flex justify-content-center align-items-center rounded-circle position-absolute">
                            <div> 
                                <span class="ff-cursive num h5 text-accent">03</span>
                                <span class="d-block small">JAN</span>
                            </div>
                        </div>
                        <div class="caption position-absolute bottom-0 start-0 w-100"> 
                            <div class="post-author mb-2 text-white text-underline fw-medium"><span>By </span>Jessica Brown</div>
                            <h3 class="h5 title"><a href="javascript:void(0)" rel="bookmark">What you do today can improve all your tomorrows</a></h3>
                        </div>
                    </div>
                </div>
                <div class="p-2 p-md-3">
                    <div class="blog__card bgi" style="background-image: url('images/blog/blog.webp');">
                        <div class="date lh-1 text-center d-flex justify-content-center align-items-center rounded-circle position-absolute">
                            <div> 
                                <span class="ff-cursive num h5 text-accent">03</span>
                                <span class="d-block small">JAN</span>
                            </div>
                        </div>
                        <div class="caption position-absolute bottom-0 start-0 w-100"> 
                            <div class="post-author mb-2 text-white text-underline fw-medium"><span>By </span>Jessica Brown</div>
                            <h3 class="h5 title"><a href="javascript:void(0)" rel="bookmark">What you do today can improve all your tomorrows</a></h3>
                        </div>
                    </div>
                </div>
            </div><!--.//owl-carousel-->
        </div><!--.//container-->
    </section>
    <!-- Blog Wrapper End -->

    <!-- Best Teacher Wrapper Start -->
    <section class="pt-5">
        <div class="container">
            <h2 class="text-center">We’ve best teachers <br> in every subject</h2>
            <p class="text-center text-light col-lg-8 mx-auto mt-3">
                Lorem ipsum gravida nibh vel velit auctor aliquetnean sollicitudin, lorem quis bibendum auci elit consequat is simply free text available in the psutis sem nibh id eis sed odio sit amet.
            </p>
        </div><!--.//container-->
        <img src="images/best_teacher/best_teacher.svg" class="img-fluid" alt="best teacher banner">
    </section>
    <!-- Best Teacher Wrapper End -->

    <!-- Newsletter Wrapper Start -->
    <section class="ptb promo__wrapper">
        <div class="container">
            <div class="row g-4">
                <div class="col-lg-6">
                    <div class="d-flex align-items-center">
                        <div class="icon after d-flex justify-content-center align-items-center rounded-circle">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-envelope-paper" viewBox="0 0 16 16">
                                <path d="M4 0a2 2 0 0 0-2 2v1.133l-.941.502A2 2 0 0 0 0 5.4V14a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V5.4a2 2 0 0 0-1.059-1.765L14 3.133V2a2 2 0 0 0-2-2H4Zm10 4.267.47.25A1 1 0 0 1 15 5.4v.817l-1 .6v-2.55Zm-1 3.15-3.75 2.25L8 8.917l-1.25.75L3 7.417V2a1 1 0 0 1 1-1h8a1 1 0 0 1 1 1v5.417Zm-11-.6-1-.6V5.4a1 1 0 0 1 .53-.882L2 4.267v2.55Zm13 .566v5.734l-4.778-2.867L15 7.383Zm-.035 6.88A1 1 0 0 1 14 15H2a1 1 0 0 1-.965-.738L8 10.083l6.965 4.18ZM1 13.116V7.383l4.778 2.867L1 13.117Z"/>
                            </svg>
                        </div>
                        <div class="caption">
                            <h3 class="h4 fw-semibold text-white">Get latest courses update by signing up</h3>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-lg-6">
                    <form action="" class="input-group">
                        <input type="text" name="email_address" class="form-control rounded-0" required>
                        <button class="btn btn-dark rounded-0 px-4">Subscribe</button>
                    </form>
                </div><!--.//col-->
            </div><!--.//-->
        </div><!--.//container-->
    </section>
    <!-- Newsletter Wrapper End -->
     
     
    
    <!-- Footer -->
    <?php include_once('_footer.inc.php'); ?> 
 
</body>
</html>


