<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
    <title>Course Category</title>
  
    
    <!-- Navbar, Preloader -->
    <?php include_once('_stylesheet.inc.php'); ?>
</head>
<body> 
    <!-- Navbar, Preloader -->
    <?php include_once('_navbar.inc.php'); ?>

    <!-- Header Wrapper Start -->
    <header class="page__header__wrapper py-5 bgi position-relative" style="background-image: url('images/speakers__page__header.webp');">
        <div class="top__lines position-absolute top-0 left-0 w-100 d-flex justify-content-between">
            <div class="line first"></div>
            <div class="line second"></div>
            <div class="line third"></div>
        </div>
        <div class="container">  
            <div class="search__box">
                <form action="" class="row g-3">
                    <div class="col-lg-3 col-md-6">
                        <input type="text" name="search" id="search" class="form-control search" placeholder="SEARCH BY MONTH">
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <select name="sort" id="sort" class="form-select">
                            <option value="" selected>Event Type</option>
                        </select>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <input type="text" name="credits" id="credits" class="form-control" placeholder="CREDITS">
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <input type="submit" name="submit" class="btn btn-primary w-100" value="SEARCH">
                    </div>
                </form> 
            </div>
        </div><!--.//container-->
    </header>
    <!-- Header Wrapper End -->

    <!-- Teacher List Wrapper Start -->
    <section class="ptb bg-gradient">
        <div class="container">
            <ul class="course__listing">
                <li>
                    <div class="row gx-2 gy-4 gy-md-0 gx-md-4 align-items-center">
                        <div class="col-md-4 col-lg-3">
                            <a href="details.php" class="d-block"> 
                                <img src="images/courses/course_1.webp" class="img-fluid" alt="">
                            </a>
                        </div><!--.//col-->
                        <div class="col-md-8 col-lg-9">
                            <h3 class="h5 fw-medium">
                                <a href="details.php">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus saepe accusantium inventore.</a>
                            </h3>
                            <ul class="info__list">
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>Speaker:</strong>
                                        <span>Marcia Zidle</span>
                                    </div> 
                                </li>
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>Industry:</strong>
                                        <span>
                                            <a href="#">Human Resource</a>,
                                            <a href="#">HR Compliance</a>,
                                            <a href="#">Performance Management</a>
                                        </span>
                                    </div> 
                                </li>
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-clock-o"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>Duration:</strong>
                                        <span>
                                            60 minutes
                                        </span>
                                    </div> 
                                </li>
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-clock-o"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>CEU:</strong>
                                        <span>
                                            HRCI, SHRM
                                        </span>
                                    </div> 
                                </li>
                            </ul>
                            <div class="row g-2 align-items-center mt-2">
                                <div class="col-md-8 order-md-2">
                                    <div class="d-flex flex-wrap justify-content-md-end align-items-center date">
                                        <i class="fa fa-calendar me-2"></i>
                                        <span>Aug 31st 2022 @ 01:00 PM ET</span>
                                    </div>
                                </div>
                                <div class="col-md-4 order-md-1">
                                    <a href="details.php" class="btn btn-primary fs-6 fw-medium rounded">Details</a>
                                </div>
                            </div><!--.//row-->
                        </div><!--.//col-->
                    </div><!--.//row-->
                </li><!--.//li-->

                <li>
                    <div class="row gx-2 gy-4 gy-md-0 gx-md-4 align-items-center">
                        <div class="col-md-4 col-lg-3">
                            <a href="details.php" class="d-block"> 
                                <img src="images/courses/course__2.webp" class="img-fluid" alt="">
                            </a>
                        </div><!--.//col-->
                        <div class="col-md-8 col-lg-9">
                            <h3 class="h5 fw-medium">
                                <a href="details.php">Lorem ipsum dolor sit amet consectetur adipisicing elit</a>
                            </h3>
                            <ul class="info__list">
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>Speaker:</strong>
                                        <span>Marcia Zidle</span>
                                    </div> 
                                </li>
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>Industry:</strong>
                                        <span>
                                            <a href="#">Human Resource</a>,
                                            <a href="#">HR Compliance</a>,
                                            <a href="#">Performance Management</a>
                                        </span>
                                    </div> 
                                </li>
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-clock-o"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>Duration:</strong>
                                        <span>
                                            60 minutes
                                        </span>
                                    </div> 
                                </li>
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-clock-o"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>CEU:</strong>
                                        <span>
                                            HRCI, SHRM
                                        </span>
                                    </div> 
                                </li>
                            </ul>
                            <div class="row g-2 align-items-center mt-2">
                                <div class="col-md-8 order-md-2">
                                    <div class="d-flex flex-wrap justify-content-md-end align-items-center date">
                                        <i class="fa fa-calendar me-2"></i>
                                        <span>Aug 31st 2022 @ 01:00 PM ET</span>
                                    </div>
                                </div>
                                <div class="col-md-4 order-md-1">
                                    <a href="details.php" class="btn btn-primary fs-6 fw-medium rounded">Details</a>
                                </div>
                            </div><!--.//row-->
                        </div><!--.//col-->
                    </div><!--.//row-->
                </li><!--.//li-->
                <li>
                    <div class="row gx-2 gy-4 gy-md-0 gx-md-4 align-items-center">
                        <div class="col-md-4 col-lg-3">
                            <a href="details.php" class="d-block"> 
                                <img src="images/courses/course__3.webp" class="img-fluid" alt="course-thumbnail">
                            </a>
                        </div><!--.//col-->
                        <div class="col-md-8 col-lg-9">
                            <h3 class="h5 fw-medium">
                                <a href="details.php">Lorem ipsum dolor sit amet consectetur adipisicing elit</a>
                            </h3>
                            <ul class="info__list">
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>Speaker:</strong>
                                        <span>Marcia Zidle</span>
                                    </div> 
                                </li>
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>Industry:</strong>
                                        <span>
                                            <a href="#">Human Resource</a>,
                                            <a href="#">HR Compliance</a>,
                                            <a href="#">Performance Management</a>
                                        </span>
                                    </div> 
                                </li>
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-clock-o"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>Duration:</strong>
                                        <span>
                                            60 minutes
                                        </span>
                                    </div> 
                                </li>
                                <li class="d-flex">
                                    <div class="icon"> 
                                        <i class="fa fa-clock-o"></i>
                                    </div>
                                    <div class="caption">
                                        <strong>CEU:</strong>
                                        <span>
                                            HRCI, SHRM
                                        </span>
                                    </div> 
                                </li>
                            </ul>
                            <div class="row g-2 align-items-center mt-2">
                                <div class="col-md-8 order-md-2">
                                    <div class="d-flex flex-wrap justify-content-md-end align-items-center date">
                                        <i class="fa fa-calendar me-2"></i>
                                        <span>Aug 31st 2022 @ 01:00 PM ET</span>
                                    </div>
                                </div>
                                <div class="col-md-4 order-md-1">
                                    <a href="details.php" class="btn btn-primary fs-6 fw-medium rounded">Details</a>
                                </div>
                            </div><!--.//row-->
                        </div><!--.//col-->
                    </div><!--.//row-->
                </li><!--.//li--> 
            </ul><!--.//ul-->

            <nav aria-label="Page navigation example">
                <ul class="pagination mt-5">
                  <li class="page-item">
                    <a class="page-link" href="#" aria-label="Previous">
                      <span class="fa fa-angle-double-left" aria-hidden="true"></span>
                    </a>
                  </li>
                  <li class="page-item"><a class="page-link active" href="#">1</a></li>
                  <li class="page-item"><a class="page-link" href="#">2</a></li>
                  <li class="page-item"><a class="page-link" href="#">3</a></li>
                  <li class="page-item">
                    <a class="page-link" href="#" aria-label="Next">
                      <span class="fa fa-angle-double-right" aria-hidden="true"></span>
                    </a>
                  </li>
                </ul>
              </nav>
        </div><!--.//container-->
    </section>
    <!-- Teacher List Wrapper End -->

    <!-- Footer Top Wrapper Start --> 
    <?php include_once('_footer-top.inc.php');?>
    <!-- Footer Top Wrapper End -->

    <!-- Footer -->
    <?php include_once('_footer.inc.php'); ?> 
 
</body>
</html>
