<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
    <title>Course Details</title>
  
    
    <!-- Navbar, Preloader -->
    <?php include_once('_stylesheet.inc.php'); ?>
</head>
<body> 
    <!-- Navbar, Preloader -->
    <?php include_once('_navbar.inc.php'); ?>

    <!-- Header Wrapper Start -->
    <header class="page__header__wrapper bgi position-relative" style="background-image: url('images/speakers__page__header.webp');">
        <div class="top__lines position-absolute top-0 left-0 w-100 d-flex justify-content-between">
            <div class="line first"></div>
            <div class="line second"></div>
            <div class="line third"></div>
        </div>
        <div class="container">  
            <h1 class="h4 text-white">Lorem, ipsum dolor sit amet consectetur adipisicing elit.</h1>
            <div class="lead fw-normal text-white">Lorem ipsum dolor sit</div>
            <div class="lead fw-normal text-white"><i class="fa fa-calendar"></i> 09/09/2022</div>
        </div><!--.//container-->
    </header>
    <!-- Header Wrapper End -->

    <!-- Details Wrapper Start -->
    <div class="pb-5 course_details__wrapper">
        <div class="container">
            <ul class="nav nav-pills" id="pills-tab" role="tablist">
                <li class="nav-item" role="presentation">
                    <button class="nav-link active" id="pills-overviewTab-tab" data-bs-toggle="pill"
                    data-bs-target="#pills-overviewTab" type="button" role="tab" 
                    aria-controls="pills-overviewTab" aria-selected="true">
                        Overview
                    </button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-creditsTab-tab" data-bs-toggle="pill" 
                    data-bs-target="#pills-creditsTab" type="button" role="tab" 
                    aria-controls="pills-creditsTab" aria-selected="false">
                        Credits
                    </button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-facultyTab-tab" data-bs-toggle="pill" 
                    data-bs-target="#pills-facultyTab" type="button" role="tab" 
                    aria-controls="pills-facultyTab" aria-selected="false">
                        Faculty
                    </button>
                </li>
                <li class="nav-item" role="presentation">
                    <button class="nav-link" id="pills-accessTab-tab" data-bs-toggle="pill" 
                    data-bs-target="#pills-accessTab" type="button" role="tab" 
                    aria-controls="pills-accessTab" aria-selected="false">
                        All-Access Pass
                    </button>
                </li>
            </ul>

            <div class="row g-4">
                <div class="col-lg-8">
                    <div class="tab-content" id="pills-tabContent">
                        <!-- overview -->
                        <div class="tab-pane fade show active" 
                            id="pills-overviewTab" role="tabpanel" aria-labelledby="pills-overviewTab-tab"
                        >
                            <h3 class="h6">Lorem ipsum dolor sit amet.</h3>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <h3 class="h6">Lorem ipsum dolor sit amet.</h3>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <h3 class="h6">Lorem ipsum dolor sit amet.</h3>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                        </div><!--.//overviewtab-->

                        <div class="tab-pane fade" id="pills-creditsTab" role="tabpanel" 
                            aria-labelledby="pills-creditsTab-tab"
                        >
                            <h3 class="h6">Credits</h3>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                        </div><!--.//creditstab-->

                        <!-- Faculty Tab -->
                        <div class="tab-pane fade" id="pills-facultyTab" role="tabpanel" 
                            aria-labelledby="pills-facultyTab-tab"
                        >
                            <h3 class="h6">Faculties</h3>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                        </div><!--.//facultytab-->

                        <!-- Access Pass Tab -->
                        <div class="tab-pane fade" id="pills-accessTab" role="tabpanel" 
                            aria-labelledby="pills-accessTab-tab"
                        >
                            <h3 class="h6">Access Points</h3>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos tenetur tempora enim asperiores iusto beatae qui officiis quam a voluptatem sapiente at voluptatum atque optio rerum eum soluta, molestias necessitatibus nemo! Alias eveniet placeat assumenda ut hic quae quaerat inventore cum commodi, explicabo, fugiat esse!
                            </p>
                        </div><!--.//accesstab-->
                    </div><!--.//tab_content-->
                </div><!--.//col-->

                <div class="col-lg-4">
                    <div class="purchase__box p-3">
                        <div class="text-center text-white h6 border-bottom fw-medium mb-0 text-uppercase p-2">purchase options</div> 
                        <div class="option__box">
                            <div class="text-white text-uppercase px-2 py-1 bg small">
                                <i class="fa fa-user"></i>
                                <span>individual purchase options</span>
                            </div>
                            <ul class="list">
                                <li class="d-flex justify-content-between align-items-center">
                                    <div>
                                        <span class="icon">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-laptop" viewBox="0 0 16 16">
                                                <path d="M13.5 3a.5.5 0 0 1 .5.5V11H2V3.5a.5.5 0 0 1 .5-.5h11zm-11-1A1.5 1.5 0 0 0 1 3.5V12h14V3.5A1.5 1.5 0 0 0 13.5 2h-11zM0 12.5h16a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 12.5z"/>
                                            </svg>
                                        </span>
                                        <span>Webinar</span>
                                        <i class="fa fa-question-circle-o"></i>
                                    </div>
                                    <div class="d-inline-flex align-items-center">
                                        <div class="price">
                                            $179
                                        </div>
                                        <select name="count" id="count" class="form-select">
                                            <option value="" selected>0</option>
                                            <option value="1" selected>1</option>
                                            <option value="2" selected>2</option>
                                            <option value="3" selected>3</option>
                                            <option value="4" selected>4</option>
                                            <option value="5" selected>5</option>
                                        </select>
                                    </div>
                                </li>
                                <li class="d-flex justify-content-between align-items-center">
                                    <div>
                                        <span class="icon">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-camera-video" viewBox="0 0 16 16">
                                                <path fill-rule="evenodd" d="M0 5a2 2 0 0 1 2-2h7.5a2 2 0 0 1 1.983 1.738l3.11-1.382A1 1 0 0 1 16 4.269v7.462a1 1 0 0 1-1.406.913l-3.111-1.382A2 2 0 0 1 9.5 13H2a2 2 0 0 1-2-2V5zm11.5 5.175 3.5 1.556V4.269l-3.5 1.556v4.35zM2 4a1 1 0 0 0-1 1v6a1 1 0 0 0 1 1h7.5a1 1 0 0 0 1-1V5a1 1 0 0 0-1-1H2z"/>
                                              </svg>
                                        </span>
                                        <span>Recoding</span>
                                        <i class="fa fa-question-circle-o"></i>
                                    </div>
                                    <div class="d-inline-flex align-items-center">
                                        <div class="price">
                                            $179
                                        </div>
                                        <select name="count" id="count1" class="form-select">
                                            <option value="" selected>0</option>
                                            <option value="1" selected>1</option>
                                            <option value="2" selected>2</option>
                                            <option value="3" selected>3</option>
                                            <option value="4" selected>4</option>
                                            <option value="5" selected>5</option>
                                        </select>
                                    </div>
                                </li>
                                <li class="d-flex justify-content-between align-items-center">
                                    <div>
                                        <span class="icon">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-file-earmark-pdf" viewBox="0 0 16 16">
                                                <path d="M14 14V4.5L9.5 0H4a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2zM9.5 3A1.5 1.5 0 0 0 11 4.5h2V14a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h5.5v2z"/>
                                                <path d="M4.603 14.087a.81.81 0 0 1-.438-.42c-.195-.388-.13-.776.08-1.102.198-.307.526-.568.897-.787a7.68 7.68 0 0 1 1.482-.645 19.697 19.697 0 0 0 1.062-2.227 7.269 7.269 0 0 1-.43-1.295c-.086-.4-.119-.796-.046-1.136.075-.354.274-.672.65-.823.192-.077.4-.12.602-.077a.7.7 0 0 1 .477.365c.088.164.12.356.127.538.007.188-.012.396-.047.614-.084.51-.27 1.134-.52 1.794a10.954 10.954 0 0 0 .98 1.686 5.753 5.753 0 0 1 1.334.05c.364.066.734.195.96.465.12.144.193.32.2.518.007.192-.047.382-.138.563a1.04 1.04 0 0 1-.354.416.856.856 0 0 1-.51.138c-.331-.014-.654-.196-.933-.417a5.712 5.712 0 0 1-.911-.95 11.651 11.651 0 0 0-1.997.406 11.307 11.307 0 0 1-1.02 1.51c-.292.35-.609.656-.927.787a.793.793 0 0 1-.58.029zm1.379-1.901c-.166.076-.32.156-.459.238-.328.194-.541.383-.647.547-.094.145-.096.25-.04.361.01.022.02.036.026.044a.266.266 0 0 0 .035-.012c.137-.056.355-.235.635-.572a8.18 8.18 0 0 0 .45-.606zm1.64-1.33a12.71 12.71 0 0 1 1.01-.193 11.744 11.744 0 0 1-.51-.858 20.801 20.801 0 0 1-.5 1.05zm2.446.45c.15.163.296.3.435.41.24.19.407.253.498.256a.107.107 0 0 0 .07-.015.307.307 0 0 0 .094-.125.436.436 0 0 0 .059-.2.095.095 0 0 0-.026-.063c-.052-.062-.2-.152-.518-.209a3.876 3.876 0 0 0-.612-.053zM8.078 7.8a6.7 6.7 0 0 0 .2-.828c.031-.188.043-.343.038-.465a.613.613 0 0 0-.032-.198.517.517 0 0 0-.145.04c-.087.035-.158.106-.196.283-.04.192-.03.469.046.822.024.111.054.227.09.346z"/>
                                              </svg>
                                        </span>
                                        <span>Transcript(PDF)</span>
                                        <i class="fa fa-question-circle-o"></i>
                                    </div>
                                    <div class="d-inline-flex align-items-center">
                                        <div class="price">
                                            $179
                                        </div>
                                        <select name="count" id="count1" class="form-select">
                                            <option value="" selected>0</option>
                                            <option value="1" selected>1</option>
                                            <option value="2" selected>2</option>
                                            <option value="3" selected>3</option>
                                            <option value="4" selected>4</option>
                                            <option value="5" selected>5</option>
                                        </select>
                                    </div>
                                </li>
                                <li class="d-flex justify-content-between align-items-center">
                                    <div>
                                        <span class="icon">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-laptop" viewBox="0 0 16 16">
                                                <path d="M13.5 3a.5.5 0 0 1 .5.5V11H2V3.5a.5.5 0 0 1 .5-.5h11zm-11-1A1.5 1.5 0 0 0 1 3.5V12h14V3.5A1.5 1.5 0 0 0 13.5 2h-11zM0 12.5h16a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 12.5z"/>
                                            </svg>
                                        </span>
                                        <span>Webinar + Recording</span>
                                        <i class="fa fa-question-circle-o"></i>
                                    </div>
                                    <div class="d-inline-flex align-items-center">
                                        <div class="price">
                                            $279
                                        </div>
                                        <select name="count" id="count1" class="form-select">
                                            <option value="" selected>0</option>
                                            <option value="1" selected>1</option>
                                            <option value="2" selected>2</option>
                                            <option value="3" selected>3</option>
                                            <option value="4" selected>4</option>
                                            <option value="5" selected>5</option>
                                        </select>
                                    </div>
                                </li>
                                <li class="d-flex justify-content-between align-items-center">
                                    <div>
                                        <span class="icon">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-laptop" viewBox="0 0 16 16">
                                                <path d="M13.5 3a.5.5 0 0 1 .5.5V11H2V3.5a.5.5 0 0 1 .5-.5h11zm-11-1A1.5 1.5 0 0 0 1 3.5V12h14V3.5A1.5 1.5 0 0 0 13.5 2h-11zM0 12.5h16a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 12.5z"/>
                                            </svg>
                                        </span>
                                        <span>Webinar + Recording + Transcript</span>
                                        <i class="fa fa-question-circle-o"></i>
                                    </div>
                                    <div class="d-inline-flex align-items-center">
                                        <div class="price">
                                            $329
                                        </div>
                                        <select name="count" id="count1" class="form-select">
                                            <option value="" selected>0</option>
                                            <option value="1" selected>1</option>
                                            <option value="2" selected>2</option>
                                            <option value="3" selected>3</option>
                                            <option value="4" selected>4</option>
                                            <option value="5" selected>5</option>
                                        </select>
                                    </div>
                                </li>
                            </ul>
                            <div class="text-white text-uppercase px-2 py-1 bg small">
                                <i class="fa fa-users"></i>
                                <span>group purchase options</span>
                            </div>
                            <ul class="list">
                                <li class="d-flex justify-content-between align-items-center">
                                    <div>
                                        <span class="icon">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-laptop" viewBox="0 0 16 16">
                                                <path d="M13.5 3a.5.5 0 0 1 .5.5V11H2V3.5a.5.5 0 0 1 .5-.5h11zm-11-1A1.5 1.5 0 0 0 1 3.5V12h14V3.5A1.5 1.5 0 0 0 13.5 2h-11zM0 12.5h16a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 12.5z"/>
                                            </svg>
                                        </span>
                                        <span>Up to 5 Attendees</span>
                                        <i class="fa fa-question-circle-o"></i>
                                    </div>
                                    <div class="d-inline-flex align-items-center">
                                        <div class="price">
                                            $699
                                        </div>
                                        <div class="form-check">
                                            <input type="checkbox" name="check" id="check1" class="form-check-input">
                                            <label for="check1" class="form-check-label fs-13">Select</label>
                                        </div>
                                    </div>
                                </li>
                                <li class="d-flex justify-content-between align-items-center">
                                    <div>
                                        <span class="icon">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-laptop" viewBox="0 0 16 16">
                                                <path d="M13.5 3a.5.5 0 0 1 .5.5V11H2V3.5a.5.5 0 0 1 .5-.5h11zm-11-1A1.5 1.5 0 0 0 1 3.5V12h14V3.5A1.5 1.5 0 0 0 13.5 2h-11zM0 12.5h16a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 12.5z"/>
                                            </svg>
                                        </span>
                                        <span>Up to 10 Attendees</span>
                                        <i class="fa fa-question-circle-o"></i>
                                    </div>
                                    <div class="d-inline-flex align-items-center">
                                        <div class="price">
                                            $1099
                                        </div>
                                        <div class="form-check">
                                            <input type="checkbox" name="check" id="check2" class="form-check-input">
                                            <label for="check2" class="form-check-label fs-13">Select</label>
                                        </div>
                                    </div>
                                </li>
                                <li class="d-flex justify-content-between align-items-center">
                                    <div>
                                        <span class="icon">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-laptop" viewBox="0 0 16 16">
                                                <path d="M13.5 3a.5.5 0 0 1 .5.5V11H2V3.5a.5.5 0 0 1 .5-.5h11zm-11-1A1.5 1.5 0 0 0 1 3.5V12h14V3.5A1.5 1.5 0 0 0 13.5 2h-11zM0 12.5h16a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 12.5z"/>
                                            </svg>
                                        </span>
                                        <span>Recoding With License Share</span>
                                        <i class="fa fa-question-circle-o"></i>
                                    </div>
                                    <div class="d-inline-flex align-items-center">
                                        <div class="price">
                                            $599
                                        </div>
                                        <div class="form-check">
                                            <input type="checkbox" name="check" id="check3" class="form-check-input">
                                            <label for="check3" class="form-check-label fs-13">Select</label>
                                        </div>
                                    </div>
                                </li> 
                            </ul>
                        </div>

                        <div class="mt-4 mb-2">
                            <a href="#" class="btn btn-outline-white w-100 justify-content-center">Add To Cart</a>
                        </div>
                    </div>

                    <div class="mt-4">
                        <a href="#" class="btn btn-primary w-100 justify-content-center text-uppercase">membership plan</a>
                    </div>
                </div><!--.//col-->
            </div><!--.//row-->
              
        </div><!--.//container-->
    </div>
    <!-- Details Wrapper End -->

    <!-- Popular Course Wrapper Start -->
    <section class="ptb"> 
        <div class="container">
            <h2 class="text-center fw-semibold">Related courses</h2>
            <div class="owl-carousel courseCarousel mt-4 mt-lg-5">
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course_1.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">It & Software</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author_1.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">Workshop in Probability and Statistics</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star-half-o active"></i>
                            <span class="avg ms-1 fw-medium">4.5</span>
                            <span class="count">3</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">24 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">12 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$90.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course__2.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">Health & Fitness</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author__2.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">The Complete Product Management Course</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <span class="avg ms-1 fw-medium">5</span>
                            <span class="count">8</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">33 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">19 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$150.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course_1.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">It & Software</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author_1.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">Workshop in Probability and Statistics</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star-half-o active"></i>
                            <span class="avg ms-1 fw-medium">4.5</span>
                            <span class="count">3</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">24 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">12 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$90.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course__2.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">Health & Fitness</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author__2.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">The Complete Product Management Course</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <span class="avg ms-1 fw-medium">5</span>
                            <span class="count">8</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">33 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">19 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$150.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course_1.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">It & Software</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author_1.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">Workshop in Probability and Statistics</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star-half-o active"></i>
                            <span class="avg ms-1 fw-medium">4.5</span>
                            <span class="count">3</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">24 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">12 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$90.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
                <div class="course__card">
                    <a href="javascript:void(0)" class="thumbnail position-relative d-block">
                        <img src="images/courses/course__2.webp" class="img-fluid" alt="thumbnail">
                        <div class="badge bg-primary fs-13 d-inline-block position-absolute">Health & Fitness</div>
                    </a>
                    <div class="caption">
                        <div class="author__box fs-13 d-flex align-items-center">
                            <img src="images/courses/author__2.webp" class="img-fluid rounded-circle" alt="author">
                            <div class="ps-2 fw-medium">
                                by: <a href="javascript:void(0)" class="link">Jessica Brown</a>
                            </div>
                        </div>
                        <h3 class="h6">
                            <a href="javascript:void(0)" rel="bookmark">The Complete Product Management Course</a>
                        </h3>
                        <div class="ratings d-flex">
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <i class="fa fa-star active"></i>
                            <span class="avg ms-1 fw-medium">5</span>
                            <span class="count">8</span>
                        </div>
                        <div class="details d-flex justify-content-between">
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon clock bgi"></i>
                                <span class="ms-1">33 weeks</span>
                            </div>
                            <div class="d-inline-flex small text-light align-items-center">
                                <i class="icon file bgi"></i>
                                <span class="ms-1">19 Lectures</span>
                            </div>
                            <div class="d-inline-flex small fw-medium text-dark align-items-center"> 
                                <span>$150.00</span>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-light w-100 justify-content-center mt-3">See Preview</a>
                    </div>
                </div>
            </div><!--.//carousel-->
        </div><!--.//container-->
    </section>
    <!-- Popular Course Wrapper End -->

    <!-- Footer Top Wrapper Start --> 
    <?php include_once('_footer-top.inc.php');?>
    <!-- Footer Top Wrapper End -->

    <!-- Footer -->
    <?php include_once('_footer.inc.php'); ?> 
 
</body>
</html>
